apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  finalizers:
  - kubernetes.io/pvc-protection
  labels:
    template: postgresql-persistent-template
  name: postgresql
  namespace: riesgos
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
# ¡ojo! a la storageclass. Verificar nombre.
  storageClassName: lvms-vg1
  volumeMode: Filesystem
